<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--Created by IRIS RegTech Solutions Ltd., Powered by IRIS Carbon, Unique Code 69cb0d16bdd9f732142f2818, Generated At Mon, 30 Mar 2026 23:54:37 GMT-->
<link:linkbase xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xl="http://www.xbrl.org/2003/XLink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <link:roleRef roleURI="http://www.eworkgroup.com/xbrl/role/Rapportöverkassaflödenförkoncernen" xlink:type="simple" xlink:href="549300WF2ILKHMGV9I45-2025-12-31.xsd#Rapportöverkassaflödenförkoncernen" />
  <link:roleRef roleURI="http://www.eworkgroup.com/xbrl/role/Rapportöverfinansiellställningförkoncernen" xlink:type="simple" xlink:href="549300WF2ILKHMGV9I45-2025-12-31.xsd#Rapportöverfinansiellställningförkoncernen" />
  <link:roleRef roleURI="http://www.eworkgroup.com/xbrl/role/Rapportöverresultatochövrigttotalresultatförkoncernen" xlink:type="simple" xlink:href="549300WF2ILKHMGV9I45-2025-12-31.xsd#Rapportöverresultatochövrigttotalresultatförkoncernen" />
  <link:roleRef roleURI="http://www.eworkgroup.com/xbrl/role/Rapportöverförändringarikoncernensegetkapital" xlink:type="simple" xlink:href="549300WF2ILKHMGV9I45-2025-12-31.xsd#Rapportöverförändringarikoncernensegetkapital" />
  <link:roleRef roleURI="http://www.eworkgroup.com/xbrl/role/Redovisningsprinciperochnoter" xlink:type="simple" xlink:href="549300WF2ILKHMGV9I45-2025-12-31.xsd#Redovisningsprinciperochnoter" />
  <link:arcroleRef arcroleURI="https://xbrl.org/2023/arcrole/summation-item" xlink:type="simple" xlink:href="https://www.xbrl.org/2023/calculation-1.1.xsd#summation-item" />
  <link:calculationLink xlink:type="extended" xlink:role="http://www.eworkgroup.com/xbrl/role/Rapportöverkassaflödenförkoncernen">
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:label="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:title="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:title="ifrs-full_CashFlowsFromUsedInOperatingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:to="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:title="Calculation : ifrs-full_IncreaseDecreaseInCashAndCashEquivalents to ifrs-full_CashFlowsFromUsedInOperatingActivities" order="0" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:label="ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:title="ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInOperatingActivities to ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" order="0" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="ifrs-full_ProfitLossBeforeTax" xlink:title="ifrs-full_ProfitLossBeforeTax" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:to="ifrs-full_ProfitLossBeforeTax" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital to ifrs-full_ProfitLossBeforeTax" order="0" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_AdjustmentsToReconcileProfitLossOtherThanChangesInWorkingCapital" xlink:label="ifrs-full_AdjustmentsToReconcileProfitLossOtherThanChangesInWorkingCapital" xlink:title="ifrs-full_AdjustmentsToReconcileProfitLossOtherThanChangesInWorkingCapital" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:to="ifrs-full_AdjustmentsToReconcileProfitLossOtherThanChangesInWorkingCapital" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital to ifrs-full_AdjustmentsToReconcileProfitLossOtherThanChangesInWorkingCapital" order="1" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:label="ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:title="ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:to="ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital to ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" order="2" weight="-1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" xlink:label="ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" xlink:title="ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInOperatingActivities to ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" order="1" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" xlink:label="ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" xlink:title="ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInOperatingActivities to ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" order="2" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:title="ifrs-full_CashFlowsFromUsedInInvestingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:to="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:title="Calculation : ifrs-full_IncreaseDecreaseInCashAndCashEquivalents to ifrs-full_CashFlowsFromUsedInInvestingActivities" order="1" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:label="ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:title="ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInInvestingActivities to ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" order="0" weight="-1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:label="ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:title="ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInInvestingActivities to ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" order="1" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" xlink:label="ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" xlink:title="ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInInvestingActivities to ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" order="2" weight="-1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:title="ifrs-full_CashFlowsFromUsedInFinancingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:to="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:title="Calculation : ifrs-full_IncreaseDecreaseInCashAndCashEquivalents to ifrs-full_CashFlowsFromUsedInFinancingActivities" order="2" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProceedsFromIssuingOtherEquityInstruments" xlink:label="ifrs-full_ProceedsFromIssuingOtherEquityInstruments" xlink:title="ifrs-full_ProceedsFromIssuingOtherEquityInstruments" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="ifrs-full_ProceedsFromIssuingOtherEquityInstruments" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInFinancingActivities to ifrs-full_ProceedsFromIssuingOtherEquityInstruments" order="0" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_DividendsPaidToEquityHoldersOfParentClassifiedAsFinancingActivities" xlink:label="ifrs-full_DividendsPaidToEquityHoldersOfParentClassifiedAsFinancingActivities" xlink:title="ifrs-full_DividendsPaidToEquityHoldersOfParentClassifiedAsFinancingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="ifrs-full_DividendsPaidToEquityHoldersOfParentClassifiedAsFinancingActivities" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInFinancingActivities to ifrs-full_DividendsPaidToEquityHoldersOfParentClassifiedAsFinancingActivities" order="1" weight="-1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:label="ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:title="ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInFinancingActivities to ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" order="2" weight="-1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:label="ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:title="ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:title="Calculation : ifrs-full_CashFlowsFromUsedInFinancingActivities to ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" order="3" weight="-1" use="optional" />
  </link:calculationLink>
  <link:calculationLink xlink:type="extended" xlink:role="http://www.eworkgroup.com/xbrl/role/Rapportöverfinansiellställningförkoncernen">
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_Assets" xlink:label="ifrs-full_Assets" xlink:title="ifrs-full_Assets" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_NoncurrentAssets" xlink:label="ifrs-full_NoncurrentAssets" xlink:title="ifrs-full_NoncurrentAssets" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_Assets" xlink:to="ifrs-full_NoncurrentAssets" xlink:title="Calculation : ifrs-full_Assets to ifrs-full_NoncurrentAssets" order="0" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IntangibleAssetsOtherThanGoodwill" xlink:label="ifrs-full_IntangibleAssetsOtherThanGoodwill" xlink:title="ifrs-full_IntangibleAssetsOtherThanGoodwill" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_NoncurrentAssets" xlink:to="ifrs-full_IntangibleAssetsOtherThanGoodwill" xlink:title="Calculation : ifrs-full_NoncurrentAssets to ifrs-full_IntangibleAssetsOtherThanGoodwill" order="0" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_PropertyPlantAndEquipment" xlink:label="ifrs-full_PropertyPlantAndEquipment" xlink:title="ifrs-full_PropertyPlantAndEquipment" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_NoncurrentAssets" xlink:to="ifrs-full_PropertyPlantAndEquipment" xlink:title="Calculation : ifrs-full_NoncurrentAssets to ifrs-full_PropertyPlantAndEquipment" order="1" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_RightofuseAssets" xlink:label="ifrs-full_RightofuseAssets" xlink:title="ifrs-full_RightofuseAssets" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_NoncurrentAssets" xlink:to="ifrs-full_RightofuseAssets" xlink:title="Calculation : ifrs-full_NoncurrentAssets to ifrs-full_RightofuseAssets" order="2" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_DeferredTaxAssets" xlink:label="ifrs-full_DeferredTaxAssets" xlink:title="ifrs-full_DeferredTaxAssets" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_NoncurrentAssets" xlink:to="ifrs-full_DeferredTaxAssets" xlink:title="Calculation : ifrs-full_NoncurrentAssets to ifrs-full_DeferredTaxAssets" order="3" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_NoncurrentReceivables" xlink:label="ifrs-full_NoncurrentReceivables" xlink:title="ifrs-full_NoncurrentReceivables" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_NoncurrentAssets" xlink:to="ifrs-full_NoncurrentReceivables" xlink:title="Calculation : ifrs-full_NoncurrentAssets to ifrs-full_NoncurrentReceivables" order="4" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentAssets" xlink:label="ifrs-full_CurrentAssets" xlink:title="ifrs-full_CurrentAssets" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_Assets" xlink:to="ifrs-full_CurrentAssets" xlink:title="Calculation : ifrs-full_Assets to ifrs-full_CurrentAssets" order="1" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentTradeReceivables" xlink:label="ifrs-full_CurrentTradeReceivables" xlink:title="ifrs-full_CurrentTradeReceivables" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CurrentAssets" xlink:to="ifrs-full_CurrentTradeReceivables" xlink:title="Calculation : ifrs-full_CurrentAssets to ifrs-full_CurrentTradeReceivables" order="0" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentTaxAssetsCurrent" xlink:label="ifrs-full_CurrentTaxAssetsCurrent" xlink:title="ifrs-full_CurrentTaxAssetsCurrent" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CurrentAssets" xlink:to="ifrs-full_CurrentTaxAssetsCurrent" xlink:title="Calculation : ifrs-full_CurrentAssets to ifrs-full_CurrentTaxAssetsCurrent" order="1" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherCurrentReceivables" xlink:label="ifrs-full_OtherCurrentReceivables" xlink:title="ifrs-full_OtherCurrentReceivables" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CurrentAssets" xlink:to="ifrs-full_OtherCurrentReceivables" xlink:title="Calculation : ifrs-full_CurrentAssets to ifrs-full_OtherCurrentReceivables" order="2" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentPrepaymentsAndCurrentAccruedIncomeIncludingCurrentContractAssets" xlink:label="ifrs-full_CurrentPrepaymentsAndCurrentAccruedIncomeIncludingCurrentContractAssets" xlink:title="ifrs-full_CurrentPrepaymentsAndCurrentAccruedIncomeIncludingCurrentContractAssets" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CurrentAssets" xlink:to="ifrs-full_CurrentPrepaymentsAndCurrentAccruedIncomeIncludingCurrentContractAssets" xlink:title="Calculation : ifrs-full_CurrentAssets to ifrs-full_CurrentPrepaymentsAndCurrentAccruedIncomeIncludingCurrentContractAssets" order="3" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="ifrs-full_CashAndCashEquivalents" xlink:title="ifrs-full_CashAndCashEquivalents" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CurrentAssets" xlink:to="ifrs-full_CashAndCashEquivalents" xlink:title="Calculation : ifrs-full_CurrentAssets to ifrs-full_CashAndCashEquivalents" order="4" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_EquityAndLiabilities" xlink:label="ifrs-full_EquityAndLiabilities" xlink:title="ifrs-full_EquityAndLiabilities" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_Equity" xlink:label="ifrs-full_Equity" xlink:title="ifrs-full_Equity" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_EquityAndLiabilities" xlink:to="ifrs-full_Equity" xlink:title="Calculation : ifrs-full_EquityAndLiabilities to ifrs-full_Equity" order="0" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IssuedCapital" xlink:label="ifrs-full_IssuedCapital" xlink:title="ifrs-full_IssuedCapital" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_Equity" xlink:to="ifrs-full_IssuedCapital" xlink:title="Calculation : ifrs-full_Equity to ifrs-full_IssuedCapital" order="0" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_AdditionalPaidinCapital" xlink:label="ifrs-full_AdditionalPaidinCapital" xlink:title="ifrs-full_AdditionalPaidinCapital" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_Equity" xlink:to="ifrs-full_AdditionalPaidinCapital" xlink:title="Calculation : ifrs-full_Equity to ifrs-full_AdditionalPaidinCapital" order="1" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ReserveOfExchangeDifferencesOnTranslation" xlink:label="ifrs-full_ReserveOfExchangeDifferencesOnTranslation" xlink:title="ifrs-full_ReserveOfExchangeDifferencesOnTranslation" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_Equity" xlink:to="ifrs-full_ReserveOfExchangeDifferencesOnTranslation" xlink:title="Calculation : ifrs-full_Equity to ifrs-full_ReserveOfExchangeDifferencesOnTranslation" order="2" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_RetainedEarnings" xlink:label="ifrs-full_RetainedEarnings" xlink:title="ifrs-full_RetainedEarnings" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_Equity" xlink:to="ifrs-full_RetainedEarnings" xlink:title="Calculation : ifrs-full_Equity to ifrs-full_RetainedEarnings" order="3" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_NoncurrentLiabilities" xlink:label="ifrs-full_NoncurrentLiabilities" xlink:title="ifrs-full_NoncurrentLiabilities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_EquityAndLiabilities" xlink:to="ifrs-full_NoncurrentLiabilities" xlink:title="Calculation : ifrs-full_EquityAndLiabilities to ifrs-full_NoncurrentLiabilities" order="1" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_NoncurrentLeaseLiabilities" xlink:label="ifrs-full_NoncurrentLeaseLiabilities" xlink:title="ifrs-full_NoncurrentLeaseLiabilities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_NoncurrentLiabilities" xlink:to="ifrs-full_NoncurrentLeaseLiabilities" xlink:title="Calculation : ifrs-full_NoncurrentLiabilities to ifrs-full_NoncurrentLeaseLiabilities" order="0" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentLiabilities" xlink:label="ifrs-full_CurrentLiabilities" xlink:title="ifrs-full_CurrentLiabilities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_EquityAndLiabilities" xlink:to="ifrs-full_CurrentLiabilities" xlink:title="Calculation : ifrs-full_EquityAndLiabilities to ifrs-full_CurrentLiabilities" order="2" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ShorttermBorrowings" xlink:label="ifrs-full_ShorttermBorrowings" xlink:title="ifrs-full_ShorttermBorrowings" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CurrentLiabilities" xlink:to="ifrs-full_ShorttermBorrowings" xlink:title="Calculation : ifrs-full_CurrentLiabilities to ifrs-full_ShorttermBorrowings" order="0" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentLeaseLiabilities" xlink:label="ifrs-full_CurrentLeaseLiabilities" xlink:title="ifrs-full_CurrentLeaseLiabilities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CurrentLiabilities" xlink:to="ifrs-full_CurrentLeaseLiabilities" xlink:title="Calculation : ifrs-full_CurrentLiabilities to ifrs-full_CurrentLeaseLiabilities" order="1" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentTaxLiabilitiesCurrent" xlink:label="ifrs-full_CurrentTaxLiabilitiesCurrent" xlink:title="ifrs-full_CurrentTaxLiabilitiesCurrent" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CurrentLiabilities" xlink:to="ifrs-full_CurrentTaxLiabilitiesCurrent" xlink:title="Calculation : ifrs-full_CurrentLiabilities to ifrs-full_CurrentTaxLiabilitiesCurrent" order="2" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_TradeAndOtherCurrentPayablesToTradeSuppliers" xlink:label="ifrs-full_TradeAndOtherCurrentPayablesToTradeSuppliers" xlink:title="ifrs-full_TradeAndOtherCurrentPayablesToTradeSuppliers" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CurrentLiabilities" xlink:to="ifrs-full_TradeAndOtherCurrentPayablesToTradeSuppliers" xlink:title="Calculation : ifrs-full_CurrentLiabilities to ifrs-full_TradeAndOtherCurrentPayablesToTradeSuppliers" order="3" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherCurrentLiabilities" xlink:label="ifrs-full_OtherCurrentLiabilities" xlink:title="ifrs-full_OtherCurrentLiabilities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CurrentLiabilities" xlink:to="ifrs-full_OtherCurrentLiabilities" xlink:title="Calculation : ifrs-full_CurrentLiabilities to ifrs-full_OtherCurrentLiabilities" order="4" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentAccrualsAndCurrentDeferredIncomeIncludingCurrentContractLiabilities" xlink:label="ifrs-full_CurrentAccrualsAndCurrentDeferredIncomeIncludingCurrentContractLiabilities" xlink:title="ifrs-full_CurrentAccrualsAndCurrentDeferredIncomeIncludingCurrentContractLiabilities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CurrentLiabilities" xlink:to="ifrs-full_CurrentAccrualsAndCurrentDeferredIncomeIncludingCurrentContractLiabilities" xlink:title="Calculation : ifrs-full_CurrentLiabilities to ifrs-full_CurrentAccrualsAndCurrentDeferredIncomeIncludingCurrentContractLiabilities" order="5" weight="1" use="optional" />
  </link:calculationLink>
  <link:calculationLink xlink:type="extended" xlink:role="http://www.eworkgroup.com/xbrl/role/Rapportöverresultatochövrigttotalresultatförkoncernen">
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ComprehensiveIncome" xlink:label="ifrs-full_ComprehensiveIncome" xlink:title="ifrs-full_ComprehensiveIncome" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLoss" xlink:label="ifrs-full_ProfitLoss" xlink:title="ifrs-full_ProfitLoss" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_ComprehensiveIncome" xlink:to="ifrs-full_ProfitLoss" xlink:title="Calculation : ifrs-full_ComprehensiveIncome to ifrs-full_ProfitLoss" order="0" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="ifrs-full_ProfitLossBeforeTax" xlink:title="ifrs-full_ProfitLossBeforeTax" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_ProfitLoss" xlink:to="ifrs-full_ProfitLossBeforeTax" xlink:title="Calculation : ifrs-full_ProfitLoss to ifrs-full_ProfitLossBeforeTax" order="0" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLossFromOperatingActivities" xlink:label="ifrs-full_ProfitLossFromOperatingActivities" xlink:title="ifrs-full_ProfitLossFromOperatingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_ProfitLossBeforeTax" xlink:to="ifrs-full_ProfitLossFromOperatingActivities" xlink:title="Calculation : ifrs-full_ProfitLossBeforeTax to ifrs-full_ProfitLossFromOperatingActivities" order="0" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_RevenueAndOperatingIncome" xlink:label="ifrs-full_RevenueAndOperatingIncome" xlink:title="ifrs-full_RevenueAndOperatingIncome" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_ProfitLossFromOperatingActivities" xlink:to="ifrs-full_RevenueAndOperatingIncome" xlink:title="Calculation : ifrs-full_ProfitLossFromOperatingActivities to ifrs-full_RevenueAndOperatingIncome" order="0" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_RevenueFromRenderingOfServices" xlink:label="ifrs-full_RevenueFromRenderingOfServices" xlink:title="ifrs-full_RevenueFromRenderingOfServices" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_RevenueAndOperatingIncome" xlink:to="ifrs-full_RevenueFromRenderingOfServices" xlink:title="Calculation : ifrs-full_RevenueAndOperatingIncome to ifrs-full_RevenueFromRenderingOfServices" order="0" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherIncome" xlink:label="ifrs-full_OtherIncome" xlink:title="ifrs-full_OtherIncome" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_RevenueAndOperatingIncome" xlink:to="ifrs-full_OtherIncome" xlink:title="Calculation : ifrs-full_RevenueAndOperatingIncome to ifrs-full_OtherIncome" order="1" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OperatingExpense" xlink:label="ifrs-full_OperatingExpense" xlink:title="ifrs-full_OperatingExpense" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_ProfitLossFromOperatingActivities" xlink:to="ifrs-full_OperatingExpense" xlink:title="Calculation : ifrs-full_ProfitLossFromOperatingActivities to ifrs-full_OperatingExpense" order="1" weight="-1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfessionalFeesExpense" xlink:label="ifrs-full_ProfessionalFeesExpense" xlink:title="ifrs-full_ProfessionalFeesExpense" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_OperatingExpense" xlink:to="ifrs-full_ProfessionalFeesExpense" xlink:title="Calculation : ifrs-full_OperatingExpense to ifrs-full_ProfessionalFeesExpense" order="0" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherWorkPerformedByEntityAndCapitalised" xlink:label="ifrs-full_OtherWorkPerformedByEntityAndCapitalised" xlink:title="ifrs-full_OtherWorkPerformedByEntityAndCapitalised" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_OperatingExpense" xlink:to="ifrs-full_OtherWorkPerformedByEntityAndCapitalised" xlink:title="Calculation : ifrs-full_OperatingExpense to ifrs-full_OtherWorkPerformedByEntityAndCapitalised" order="1" weight="-1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherExpenseByNature" xlink:label="ifrs-full_OtherExpenseByNature" xlink:title="ifrs-full_OtherExpenseByNature" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_OperatingExpense" xlink:to="ifrs-full_OtherExpenseByNature" xlink:title="Calculation : ifrs-full_OperatingExpense to ifrs-full_OtherExpenseByNature" order="2" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_EmployeeBenefitsExpense" xlink:label="ifrs-full_EmployeeBenefitsExpense" xlink:title="ifrs-full_EmployeeBenefitsExpense" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_OperatingExpense" xlink:to="ifrs-full_EmployeeBenefitsExpense" xlink:title="Calculation : ifrs-full_OperatingExpense to ifrs-full_EmployeeBenefitsExpense" order="3" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:label="ifrs-full_DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:title="ifrs-full_DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_OperatingExpense" xlink:to="ifrs-full_DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:title="Calculation : ifrs-full_OperatingExpense to ifrs-full_DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" order="4" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_FinanceIncome" xlink:label="ifrs-full_FinanceIncome" xlink:title="ifrs-full_FinanceIncome" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_ProfitLossBeforeTax" xlink:to="ifrs-full_FinanceIncome" xlink:title="Calculation : ifrs-full_ProfitLossBeforeTax to ifrs-full_FinanceIncome" order="1" weight="1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_FinanceCosts" xlink:label="ifrs-full_FinanceCosts" xlink:title="ifrs-full_FinanceCosts" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_ProfitLossBeforeTax" xlink:to="ifrs-full_FinanceCosts" xlink:title="Calculation : ifrs-full_ProfitLossBeforeTax to ifrs-full_FinanceCosts" order="2" weight="-1" use="optional" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:label="ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:title="ifrs-full_IncomeTaxExpenseContinuingOperations" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_ProfitLoss" xlink:to="ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:title="Calculation : ifrs-full_ProfitLoss to ifrs-full_IncomeTaxExpenseContinuingOperations" order="1" weight="-1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherComprehensiveIncome" xlink:label="ifrs-full_OtherComprehensiveIncome" xlink:title="ifrs-full_OtherComprehensiveIncome" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_ComprehensiveIncome" xlink:to="ifrs-full_OtherComprehensiveIncome" xlink:title="Calculation : ifrs-full_ComprehensiveIncome to ifrs-full_OtherComprehensiveIncome" order="1" weight="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslation" xlink:label="ifrs-full_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslation" xlink:title="ifrs-full_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslation" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_OtherComprehensiveIncome" xlink:to="ifrs-full_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslation" xlink:title="Calculation : ifrs-full_OtherComprehensiveIncome to ifrs-full_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslation" order="0" weight="1" />
  </link:calculationLink>
  <link:calculationLink xlink:type="extended" xlink:role="http://www.eworkgroup.com/xbrl/role/Rapportöverförändringarikoncernensegetkapital" />
  <link:calculationLink xlink:type="extended" xlink:role="http://www.eworkgroup.com/xbrl/role/Redovisningsprinciperochnoter" />
</link:linkbase>